RubyGems Navigation menu

swift-db-sqlite3 0.1.2

Swift adapter for Sqlite3 database

Gemfile
          gem 'swift-db-sqlite3', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install swift-db-sqlite3 -v 0.1.2
  
  
  
  
  
  
  

Total downloads 3,261

For this version 793

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - September 9, 2012 (12 KB)
  2. 0.1.2 - July 29, 2012 (12 KB)
  3. 0.1.1 - July 26, 2012 (12 KB)
  4. 0.1.0 - July 20, 2012 (11.5 KB)

Development Dependencies: